@charset "utf-8";
body{padding:0;margin:0;font:normal 12px/180% \5FAE\8F6F\96C5\9ED1;color:#0c154f;text-align:center;background:#fff;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/180% \5FAE\8F6F\96C5\9ED1;}
a:link,a:visited{color:#0c154f;text-decoration:none;}
a:hover{color:#c00;text-decoration:underline;}
img{border:none;}
ol,ul,li{list-style:none;} 
em{font-style:normal;}
html, body{position: relative;height: 100%;}
/*clear*/
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
/*other*/
.w1200{width:1200px;}
.fl{float:left;}
.fr{float:right;}
.white,.white a:link,.white a:visited,.white a:hover{color:#fff;}
.red,.red a:link,.red a:visited,.red a:hover{color:#ca0e25;}
@font-face{
    font-family:hanyi;
    src:url("images/HYZhuZiChaoRanTiJ.ttf");
}
/*header*/
.header{height:33px;background:#fafafa;}
.header span{float:left;}
.header span img{margin-top:2px;}
.header em{float:right;line-height:33px;}
.header em a{margin:0 6px;}
.header em,.header em a:link,.header em a:visited,.header em a:hover{color:#666;}
/*top*/
.bg1{background:url(images/top.jpg) no-repeat top center;height: 1164px;}
.top{height: 635px;}
.logo img{margin:54px 0 0 110px;}
.top p{width: 700px;margin:355px auto 0 auto;font-size: 17px;line-height: 30px;height:63px;}
.mail{text-align: right;font-size: 16px;width:710px;margin-top: 25px;}
.mail a{background:url(images/icon1.png) no-repeat center left;padding-left: 38px;}
.edit{text-align: right;font-size: 14px;margin-top: 27px;}
/*p1bg*/
.p1Con{position: relative;}
.p1Con b{background:url(images/tit1.png) no-repeat top left;display: block;width: 142px;height: 75px;z-index: 999;position: absolute;left:-1px;top:1px;}
.p1bg{width: 1191px;background:#fff;position: absolute;top:18px;left:10px;height: 526px;}
.p1bg h1{font-family:hanyi;font-size: 24px;font-weight:normal;line-height: 56px;padding-left:130px;}
.p1bg h1,.p1bg h1 a{color:#0c154f;}
.newsCon{width: 1130px;margin-top:30px;}
.newsCon .fl{width:650px;}
.newsCon .fr{width:448px;}
.pic1{width:650px;height:418px;position: relative;}
.swiper-container-p1{height:418px;width: 650px;overflow: hidden;}
.pagination1{position: absolute;left: 0;text-align: center;bottom:0px;width: 100%;}
.pagination1 .swiper-pagination-switch{display: inline-block;width:41px;
height:2px;background: #2384e3;margin: 0 12px;cursor: pointer;}
.pagination1 .swiper-active-switch{background: #2cf0fe;}
.newsCon .fr h3{font:bold 22px/28px \5FAE\8F6F\96C5\9ED1;}
.list1{margin-top: 20px;}
.list1 li{font-size:16px;line-height: 40px;}
.list1 span{margin-right:5px;}
.first{font-size: 18px;}
.first,.first a{color:#000;}
.first h1{font:bold 24px/30px "微软雅黑";margin-bottom:20px;text-align: left;padding-left:0;}
.first h2{font:normal 18px/180% "微软雅黑";margin:10px 0 0 0;}
.first i{font-style: normal;}
/*p2bg*/
.p2bg{background:url(images/p2bg.jpg) no-repeat top center;margin-top: -1px;}
/*p2Con*/
.p2Con{width: 1191px;margin:40px 0 0 auto;background:#fff;height: 83px;}
.p2Con span{float:left;}
#demo2{width:970px;height:83px;overflow:hidden;padding:0 10px;}
#demo2 li{float:left; padding:0 10px; line-height:83px;font-size: 16px;}
.mt40{margin-top: 40px;text-align: center;}
.mt15{margin-top: 15px;text-align: center;}
/*p3Con*/
.pic2{margin-top: 20px;width:1200px;background:#fff;position:relative}
.pic2 .arrow-left{background:url(images/prev1.png) no-repeat;width:42px;height:81px;position: absolute;top:177px;left:-69px;z-index: 999}
.pic2 .arrow-right{background:url(images/next1.png) no-repeat;width:42px;height:81px;position: absolute;top:177px;right:-69px;z-index: 999}
.swiper-container-p2{width:1200px;height:394px;overflow: hidden;padding:30px 0;background:#fff;}
.swiper-container-p2 .swiper-slide div{font-size:14px;width:343px;padding:0 28px;border-right:1px solid #cbcbcb;position: relative;}
.swiper-container-p2 .swiper-slide b{font-size: 17px;margin-bottom:13px;display: block;color:#0c154f;padding:13px 0;border-bottom: 1px solid #0c154f}
.swiper-container-p2 .swiper-slide div img{display: block;}
.swiper-container-p2 .swiper-slide i{position: absolute;width:54px;height: 53px;background:url(images/vbg.png) no-repeat;top:70px;left: 159px;}
.tit3{background:url(images/titbg.png) no-repeat top center;height:51px;text-align: center;font-family:hanyi;font-size: 35px;line-height: 51px;}
/*p4Con*/
.p4bg{background:#fff;padding:30px 0;margin-top: 40px;box-shadow: 0px 3px 18px 0px rgba(0, 41, 70, 0.75);}
.p4Con{width:1139px;height: 1380px;overflow:hidden;overflow-y:auto;}
.p4Con::-webkit-scrollbar{width: 7px;height: 7px;background:#cbcbcb}
.p4Con::-webkit-scrollbar-track{background: #fff;}
.p4Con::-webkit-scrollbar-thumb{background: #cbcbcb;}
.pic3{margin-right: 40px;}
.pic3 h3{font:normal 28px/28px hanyi;margin-top: 25px;}
.pic3 h3 img{vertical-align: middle;margin-right: 5px;}
.pic3 div{margin-top: 30px;font-size: 16px;line-height: 34px;}
.pic3 div img{float:left;margin-right:20px;}
/*copyright*/
#copyright{text-align: center;width: 100%;font-family: \5B8B\4F53;padding: 30px 0 0px 0;}
/*c_menu*/
.c_menu{position:fixed;_position:absolute;display:block;background:#07235a;width:181px;right:13px;_right:-52px;bottom:20px; z-index:999;border-radius: 15px;}
.c_menu ul{width: 144px;margin:23px auto 0 auto;}
.c_menu ul li{font-family:hanyi;height: 62px;line-height: 62px;text-align: center;font-size: 22px;border-bottom: 1px dashed #8f95a9}
.c_menu ul li a{text-decoration:none;}
.go_top{margin: 40px auto 15px auto;display:block;width:142px;height:26px;text-align:center;background:url(images/back.png) no-repeat;z-index:100;}
/*---------MEDIA QUERIES Mobile phone--------------*/
@media (min-device-width:320px) and (max-width:689px),(max-device-width:480px){
	/*{width:1000px !important;}*/
	.w1193,.bg1,#copyright,.header,.w1200,.p2bg{width: 1200px;}
	.p1bg{width: 1191px;}
	.c_menu{display: none;}
	.pic3 h3{font:normal 14px/28px hanyi;}
	.pic3 div{font-size: 12px;}
	.pic2 .arrow-left{left:0;}
	.pic2 .arrow-right{right:0;}
}	